讨论:eva在gnome下可以用吗?

为当前最终发行版之前的所有版本提供支持
回复
kfqyz
帖子: 16
注册时间: 2006-05-31 15:14
送出感谢: 0
接收感谢: 0

讨论:eva在gnome下可以用吗?

#1

帖子 kfqyz » 2006-06-04 22:27

讨论:eva在gnome下可以用吗?(已经解决)
上次由 kfqyz 在 2006-06-06 12:07,总共编辑 2 次。
AMD Phenom 9600 Quad-Core
七彩虹 MCP78S
4G ( 威刚 DDR2 800MHz )
西数 WDC WD3200AAJS-00B4A0 ( 320 GB )
Nvidia GeForce 9500 GT ( 256 MB / Nvidia )
建兴 ATAPI DVD A DH20A3S ( DVD-RAM/DVD+-RW )
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-06-04 22:43

这个要讨论? 自己试试。反正lin下的软件都可以。
● 鸣学
jefferson
帖子: 239
注册时间: 2006-04-01 10:11
送出感谢: 0
接收感谢: 0

#3

帖子 jefferson » 2006-06-04 23:01

是可以的,直接apt就可以了
来一张图。kopete也可以都没问题
附件
Screenshot-1.png
kfqyz
帖子: 16
注册时间: 2006-05-31 15:14
送出感谢: 0
接收感谢: 0

#4

帖子 kfqyz » 2006-06-04 23:10

谢谢了,已经可以了,就是是英文,不知有没有中文版
uTomBox
帖子: 80
注册时间: 2006-04-30 23:41
送出感谢: 0
接收感谢: 0

#5

帖子 uTomBox » 2006-06-04 23:30

jefferson 写了:是可以的,直接apt就可以了
来一张图。kopete也可以都没问题
你怎么打中文的?感觉支持得不是很好哦!
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 nobrain » 2006-06-05 9:41

装scim-qtimm可以打中文了,如果你用的是scim输入法
爱喝真猪奶茶的夜鸣猪
头像
choukuangjay
帖子: 274
注册时间: 2006-01-17 14:39
来自: Nanking
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 choukuangjay » 2006-06-05 16:38

jefferson 写了:是可以的,直接apt就可以了
来一张图。kopete也可以都没问题
你的kopete是在dapper里装的,还是在breezy里装好后升级到dapper的??
我直接在dapper里装的就有问题,但在breezy里装好后升级到dapper就一切正常。
知不知道怎么解决?
问题描述:viewtopic.php?t=14287
ID:死乘把口, Matrix Chou
寨本网 山寨笔记本大本营
回复

回到 “老旧版本支持”